@import 'medium.css';

h1, h2, h3 {
	/*text-align:center;*/
}

#logo {
	margin:8px 4px 4px 4px;
	width:auto;
}

#header {
	padding-bottom:0;
	margin-bottom:0;
}

#topbar h2 {
	margin:0;
}

#main_content_body {
	margin-left:0 !important;
	padding:1px 30px 20px 30px;
}

#main_content_left {
}

	#content_left_articles {
		display:none;
	}

.searchbox {
	max-width:96% !important;
	text-align:center;
}
	
	.searchbox input {
		width:80%;
	}
	.searchbox-submit {
		position:absolute;
		right:auto;
		top:auto;		
		margin-top:15px;
		margin-left:-25px;
	}

#topimage {
	margin: -1px -30px 20px -30px;
}

.image_float_left,
.image_float_right {
	float:none;
	padding:0;
	display:block;
	margin: 20px 0;
}

div.phone {
	position:relative;
	text-align:center;
}

.footernav {
	text-align:center;
}

	.footernav li {
		display:inline-block;
		height:40px;
	}

/* DIV COLUMNS -------------------------------- */
div.column_cell {
	margin-bottom:30px;
}

div.column_2,
div.column_3
{
	-webkit-column-count:auto; /* Chrome, Safari, Opera */
    -moz-column-count:auto; /* Firefox */
    column-count:auto;
	/*text-align:center;*/
}

div.column_33_left,
div.column_66_right,
div.column_66_left,
div.column_33_right,
div.column_50_left,
div.column_50_right
{
	width:auto;
	max-width:100%;
	margin:0 0 20px 0;
	padding:0;
}


/* CUSTOM -------------------------------- */
div.column_50_left,
div.column_50_right {
	width:100%;
}